﻿	html {
	-webkit-text-size-adjust: none; /* Prevent font scaling in iPhone landscape */
}
body {
	background-color: #FFF;
	background-image: url(../images/layout/background.png);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
}
a {
	color:#09F;
	text-decoration:none;
}
a:active, a:hover {
	color: #666;
	text-decoration:underline;
}
img {
	border: none;
	margin: 0px;
}
p {
	line-height: 1.4em;
	margin-top: 10px;
	margin-bottom: 10px;
}
li {
	line-height: 1.4em;
}
#innerContent li {
	list-style-image: url(../images/layout/bull.png);
}
h1 {
	font-size: 20px;
	color: #775B3A;
	margin-top: 5px;
}
h2 {
	font-size: 20px;
	color: #775B3A;
	margin-top: 5px;
}
h3 {
	font-size: 18px;
	color: #775B3A;
}
#main {
	padding: 0px;
	width: 100%;
	position: relative;
	z-index: 1;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	background-color: #FFF;
}
/*-----header-----*/

#mobile-menu-button, #mobile-call-button {
	display: none;
}

#topWhite {
	background-color: #fff; 
	width: 100%;
	height: 90px;
	position: absolute; 
	z-index:2;
}

#topBlue {
	background-color: #3e6095;
	opacity: .85; 
	width: 100%; 
	height: 35px; 
	position: absolute; 
	z-index:2;
	top:90px;
}

#header {
	margin: 0px auto;
	padding: 0;
	position: absolute;
	z-index: 3;
	width: 100%;
	max-width:980px;
	height: 90px;
	top: 0px;
	left: 0;
	right: 0;
	background-color: #fff;
}
#headLogo {
	float: left;
	margin: 0;
	width: 225px;
	padding: 0;
}
#upperNav {
	float: right;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: right;
	/*background-color: #146DB1;*/
	padding: 5px;
	margin: 10px 0px 0px;
}
#upperNav a {
	text-decoration: none;
	color: #4e6590;
	padding-right: 10px;
	padding-left: 10px;
	border-width: 0 1px 0 0;
	border-style: solid;
	border-color: #4e6590;
}
#upperNav a:visited {
	color: #4e6590;
}
#upperNav a:hover, #upperNav a:active {
	color: #ccc;
}

/* navContainer shows the shadow below the main nav */
#navContainer {
	height: 107px;
	width: 100%;
	max-width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 8;
	top: 0; /* -20 */
	left: 0;
	margin-top: 0;
	padding: 0;
	/*-webkit-box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.20);
	-moz-box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.20);
	box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.20);*/
}
#nav {
	/*background-color: #fff;*/
	height: 33px;
	width: 100%;
	font-size: 15px;
	font-weight: bold;
	padding: 0;
	margin: 0;
}
#mainNav {
	margin: 0px;
	height: 25px;
	width: 100%;
	padding: 0px;
	/*background-color: #4e6590;*/
}
#navBook a {
	background-color: #0387be;
	height:17px;
	color: #fff;	
}
#navBook a:hover, #navBook a:active {	
	background-color: #0595d1;
	color: #ffffff;
}
/*-----footer-----*/
#footerContainer {
	width: 100%;
	z-index: 6;
	clear: both;
	background-color: #162a3f;
	text-align: center;
	margin: 25px auto 0px;
	padding: 0px;
}
#footerAddress {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0px;
}
/*#footerSocial {
	margin: 10px;
}
#footerSocial img {
	margin-left: 10px;
}*/
#footerLogo {
	float: right;
	padding: 10px;
	padding-bottom: 20px;
}
#footerNav {
	font-size: 13px;
	color: #fff;
	text-align: center;
	max-width: 880px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
}
#footerNav p {
	margin:5px 0
}
#footerNav a:link, #footerNav a:visited {
	text-decoration: none;
	color: #fff;
}
#footerNav a:hover, #footerNav a:active {
	color: #ccc;
}
.copyright {
	font-size: 11px;
	clear: both;
}
/*--------footer properties slider ---------*/
#slidingDiv {
	width: 100%;
	max-width:970px;
	clear: both;
	position: relative;
	left: 0px;
	bottom: 20px;
	margin: 35px auto 0px;
	padding: 20px 0px 20px 5px;
}
#footerClose {
	float: right;
	margin-bottom: 0px;
	font-weight: bold;
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	padding: 5px 10px;
	background-color: #ECE1D7;
	position: absolute;
	right: 30px;
	top: -5px;
	text-decoration:none;
	color: #666;
}
#footerClose:hover {
	background-color: #666;
	color: #ECE1D7;
}
#sliderHotels {
	clear: both;
	margin-left: auto;
	width: 100%;
	max-width:975px;
	margin-right: auto;
	border: 1px solid #ECE1D7;
}
#sliderHotels ul {
	margin: 0 auto;
	padding: 0;
}
#sliderHotels li {
	display: inline;
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0;
}
.footerHotelBox {
	text-align: center;
	width: 140px;
	padding: 10px;
	font-size: 11px;
	height: 160px;
}
.footerHotelBox img {
	margin-bottom: 10px;
}
.footerHotelBox a {
	color: #0099FF;
	line-height: 1.4em;
	text-decoration: none;
}
.footerHotelBox a:hover {
	color: #775B3A;
}
/*----- masthead images-----*/

#masthead {
	height: 500px;
	width: 100%;
	max-width: 1600px;
	overflow:hidden;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
#homepage #masthead {
	height: 600px;
}
#bigPic {
	height: 500px;
	width: 100%; /*1600px;*/
	padding: 0;
	position: relative;
	z-index: 1;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
}
/*---booking widget---*/
#booking {
	/*position: relative;*/
	height: 38px;
	margin: 0px auto;
	padding: 10px;
	font-size: 10px;
	text-transform: uppercase;
	border-bottom: 1px solid #e5e5e6;
	width: 830px;
}

.form-break {						/*  //////  shows only on mobile //////  */
	display: none;
}

#form-check-in label {
	float: left;
	color: #977b6b;
	font-size: 12px;
	margin-bottom: 0;
	margin-left: 8px;
}
#form-check-in select {
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#form-check-in input, #form-check-in select {
	border: 1px solid #d7d7d7;
	padding: 2px;
	margin-top: 4px;
}
#form-check-in input.datepicker {
	width: 120px;
	background-color: #FFF;
	background-image: url(../images/layout/calIcon.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#booking #button-check-now {
	float:right;
	background-color: #3D7AAC;
	border: none;
	color: #FFF;
	margin-top: 0px;
	margin-right: 5px;
	text-align: center;
	text-transform: uppercase;
	/*width: 185px;*/
	padding: 8px 12px;
	font-size: 12px;
	-webkit-appearance: none; /*keeps button from looking weird on ipad/iphone*/
}
#booking #button-check-now:hover {
	background-color: #0099ff;
}
/*-----home page-----*/

#homeContent {
	margin: 0px auto;
	width: 95%;
	max-width:980px;
	padding: 10px 15px 20px;
	clear: both;
}
#homeContent p {
	padding-right: 10px;
}
/*-----white boxes with shadowed edges-----*/
.shadowbox {
	-webkit-box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.25);
	-moz-box-shadow:    0px 0px 6px 1px rgba(0, 0, 0, 0.25);
	box-shadow:         0px 0px 6px 1px rgba(0, 0, 0, 0.25);
	background-color: #FFF;
	padding: 8px;
	float: left;
	/*border: 1px solid #CCC;*/
	margin: 25px 30px 25px 0px;
	width: 280px;
	overflow: hidden;
	height: 300px;
}
.lastbox {
	margin: 25px 0px;
}
.shadowbox a:link, .shadowbox a:visited {
	text-decoration: none;
	color: #4e4e4e;
	font-weight: bold;
	margin: 10px 0px 0px;
}
.shadowbox a:hover, .shadowbox a:active {
	color: #09F;
}
.shadowbox .textbox {
	padding: 0px 5px;
}
.shadowbox h2 {
	font-size:14px;
	margin: 10px 0px 0px;
	color: #775B3A;
}
.shadowbox h2 a:link, .shadowbox h2 a:visited {
	color: #775B3A;
}
.shadowbox h2 a:hover, .shadowbox h2 a:active {
	color: #EA803D;
}

.shadowbox img {
	width: 100%;
	max-height: 180px;
}
/*inner page subnav*/

#subnav, #titleSpace {
	max-width: 1220px;
	text-align: left;
	padding-top: 20px;
	padding-left: 15px;
	margin: 0px;
}
#titleSpace h1 {
	color: #5a524b;
	letter-spacing: 0.06em;
	margin: 0;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
#titleSpace h2 {
	color: #0099ff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style:italic;
	font-weight:normal;
	margin: 0;
	padding: 0px;
}
#subnav h2 {
	color: #5a524b;
	text-transform: uppercase;
	letter-spacing: 0.06em;
	margin: 0;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
#subnav ul {
	padding: 0px;
	margin: 0px 0px 10px;
}
#subnav li {
	padding: 2px 25px 2px 0px;
	line-height: 2em;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
#subnav li a:link, #subnav li a:visited {
	color: #493d34;
	text-decoration: none;
	text-transform: capitalize;
}
#subnav li a:hover, #subnav li a:active {
text-decoration:underline;
	color: #493d34;
	;
}
#hotelPage #subnav #navInn, #policiesPage #subnav #navPolicies, #servicesPage #subnav #navServices, #contactPage #subnav #navContact, #gettingPage #subnav #navGetting, #diningPage #subnav #navDining, #diningEventsPage #subnav #navEvents, #chefPage #subnav #navChef, #diningReservations #subnav #navReservations, #recreationPage #subnav #navRecreation, #activitiesPage #subnav #navActivities, #weddingPage #subnav #navWeddings, #weddingRFP #subnav #navRFP, #meetingPage #subnav #navMeetings, #meetingRFP #subnav #navRFP, #menuPage #subnav #navMenu, #mediaPage #subnav #navMedia, #pressPage #subnav #navPress,#awardsPage #subnav #navAwards{/*highlight current page in subnav*/
	color: #493d34;
	text-decoration:underline;

}
/*-----inner pages----*/

#innerContent {
	width: 100%;
	max-width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #fff;
}
#left-col {
	float: left;
	margin-left: 15px;
	padding-top: 10px;
	padding-bottom: 25px;
	padding-left: 0px;
	width: 635px;/*border: 1px red solid; FOR TESTING */
}
#right-col {
	width: 280px;
	float: left;
	padding: 10px 0 30px 35px;
	margin-left: 0px;
	margin-right: 0px;/*border: 1px blue solid;   FOR TESTING */
}
#single-col {
	float: left;
 width:100%:
 margin: 0px;
	width: 100%;
}
#single-col-margin {
	padding-right: 15px;
	padding-left: 15px;
}
/*-----misc-----*/

.clear {
	clear: both;
}
.highlighted {
	background-color: #FFECD9;
	padding: 8px;
	border: 1px solid #CDB698;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}
.imgFloatRt {
	float: right;
	margin-left: 10px;
	width: 100%;
}
.imgFloatLft {
	float: left;
	margin-right: 10px;
}
.orangeText {
	color: #C87C28;
}
.blueText {
	color: #0099ff;
}

.table_01 {
	font: 12px Arial, Helvetica, sans-serif;
	background-color: #F9F5E8;
}
.bg_table1 {
	background: none repeat scroll 0 0 #F9F5DC;
	color: #534741;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.bg_table2 {
	background: none repeat scroll 0 0 #FDF9EE;
	color: #534741;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.form_01 {
	font: 11px Arial, Helvetica, sans-serif;
	color: #615146;
}
.specialsTitle {
	color: #A46B3D;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0;
	text-transform: uppercase;
}
.footnote {
	font-size: 10px;
}
.specials_bullet li {
	list-style-image: url("../images/arrow_li.gif");
	margin-top:2px;
}
.radioBox {
	padding:0;
	margin:0;
	width:20px;
	text-align:center;
}
.callOut {
	width:80%;
	padding:10px 15px;
	margin:10px auto 25px;
	border:none;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#D1E0EB), to(#FFFFFF)); /* gradient Safari 4-5, Chrome 1-9 */
	background: -webkit-linear-gradient(top, #FFFFFF, #D1E0EB);/* gradient Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(top, #FFFFFF, #D1E0EB);/* gradient Firefox 3.6+ */
	background: -ms-linear-gradient(top, #FFFFFF, #D1E0EB); /* gradient IE 10 */
	background: -o-linear-gradient(top, #FFFFFF, #D1E0EB);/* gradient Opera 11.10+ */
	border: solid 5px #FFFFFF;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.20);
	-moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.20);
	box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.20);
}
.callOut h3 {
	margin:0;
}
.imgShadowBorder {
	background-color:#fff;
	padding: 6px;
	border: solid 1px #EFEFEF;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.20);
	-moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.20);
	box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.20);
}
.activitiesList {
	margin: 0px 25px 0px 0px;
	float: left;
	list-style-type: none;
	padding: 0px;
}
.activitiesList li {
	border-bottom: 1px solid #EBEBEB;
	list-style-image: none!important;
	padding: 5px 0px;
}
.activitiesList li a {
	text-decoration: none;
	display: block;
	width: 150px;
}
.eventsSection, .specialSection {
	border-bottom: 1px solid #E0E0E0;
	margin: 10px 0px 20px;
	padding: 0px 0px 20px;
}
.specialSection h3 {
	color: #5a524b;
}
.specialsBook {
	width:150px;
	font-size: 14px;
	color: #FFF;
	background-color: #3D7AAC;
	display: block;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}
.specialsBook:hover {
	background-color: #0099ff;
	color: #FFF;
	text-decoration:none;
}

.specialsRtImg {
	float: right;
	margin-left: 15px;
	border: 6px solid #FFF;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25);
	box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25);
	margin-right: 5px;
}

.menuSection {
	margin: 10px 0px;
}
.menuSection h2 {
	font-size:15px;
}
.menuSection h3 {
	font-size:15px;
	color: #0099ff; 
}
h2 {
	font-size: 20px;
	color: #775B3A;
	margin-top: 5px;
}
.wineList {
	font-size:0.90em;
	font-weight: bold;
}
#homepage .locals {
	display: none;
}
#locals {
	-webkit-box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.25);
	-moz-box-shadow:    0px 0px 6px 1px rgba(0, 0, 0, 0.25);
	box-shadow:         0px 0px 6px 1px rgba(0, 0, 0, 0.25);
	background-color: #FFF;
	padding: 10px 10px 5px;
	width: 100%;
	max-width:224px;
	overflow: hidden;
	color:#775B39;
	margin: 25px 0px 0px 5px;
}
#localsPic {
	width:100%;
	overflow:hidden;
}
#locals a:link {
	color:#775B39;
	font-weight: bold;
	text-decoration: none;
}
#locals a:hover, #locals a:active {
	color:#09F;
	;
}
#localsText {
	line-height: 1.4em;
	margin-top: 10px;
	margin-bottom: 5px;
	text-align:center;
}
#specials-right {
	float:right;
	margin-left:10px;
	width:240px;
	text-align:center;
}
#specialImage {
	height: 170px;
	width: 240px;
}
/* ///////////////////// MOBILE NAV ////////////////////////// */

#mobile-nav {
	width: 100%;
	/*height: 100%;*/
	display: none;
	background-color: #0099ff;
	position: absolute;
	top: 90px;
	left: 0px;
	z-index: 99999;
	padding-bottom: 20px;
}
#mobile-nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#mobile-nav ul li {
	height: 45px; /* was 30 */
	border: 1px solid #341300;
	border-width: 0 0 1px 0;
	padding-left: 24px;
	/*padding-top: 15px;*/
	color: #ffffff;
	font-size: 14px;
	overflow:auto;
}
#mobile-nav ul li a {
	display: block;      /* NEW - for full-button link */
	padding-top: 15px;   /* NEW - for full-button link */
	color: #ffffff;
	text-decoration: none;
}
#mobile-nav ul li a:hover {
	color: #341300;
}
#mobile-nav ul li:hover {
	background-color: #ffffff;
}
#mobile-nav ul li:hover a {
	color: #341300;
}
/******* END MOBILE NAV *********/


/******* mobile sub-nav *********/

.select-form {
	padding-top: 0;
}
.mobile-sub-nav-select {
	display: none;
	width: 90%;
	font-size: 25px;
	letter-spacing: 1px;
	overflow:auto;
	background-color: #fff;
	margin-left: 15px;
	border: 1px #999 solid;
}

/************/


/* ///////////  MOBILE RESPONSIVENESS STYLES ///////////// */

@media screen and (max-width: 1050px) {
#homeContent .shadowbox {
	width: 270px;
	height: 300px;
}
#homeContent .shadowbox #specialsCarousel .specialsBoxImg {
	overflow: hidden;
	width: 270px;
}
#homeContent .shadowbox #specialsCarousel .specialsBoxImg img {
	height: 100%;
	width: auto;
}
#homeContent .shadowbox #specialsCarousel .specialsText {
	height: 225px;
}
#homeContent .shadowbox #specialsArrows {
	top: 300px;
}
}
 @media screen and (max-width: 1024px) {
#booking {
	padding-left: 15px;
	width: 98%;
}
.bookDiv {
	width: 125px;
	margin-right: 15px;
}
#booking #button-check-now {
	float: none;
	margin-right: 0;
	font-size: 12px;
}
#homepage #masthead {
	height: 400px;
}
}
 @media screen and (max-width: 1010px) {
#homeContent .shadowbox, #homeContent .shadowbox #specialsCarousel .specialsBoxImg {
	width: 250px;
}
#left-col {
	width: 60%;
}
#right-col {
	width: 30%;
}
#innerContent #specialsContainer {
	width: 90%;
}
#innerContent #specialsCarousel {
	width: 90%;
}
#specialsCarousel h2 {
        font-size:14px;
        margin: 10px 0px 0px;
        color: #775B3A;
}
#specialsCarousel h2 a:link, #specialsCarousel h2 a:visited {
        color: #775B3A;
}
#specialsContainer h2 a:hover, #specialsContainer h2 a:active {
        color: #EA803D;

}
 @media screen and (max-width: 940px) {
ul.dropdown li {
	font-size: 14px !important;
}
ul.dropdown li a {
	padding-left: 10px !important;
	padding-right: 10px !important;
}
#upperNav {
	margin-left: 15px;
}
#homeContent .shadowbox, #homeContent .shadowbox #specialsCarousel .specialsBoxImg {
	width: 230px;
}
#homeContent .shadowbox #specialsCarousel .specialsBoxImg {
	height:auto;
}
#homeContent .shadowbox #specialsCarousel .specialsBoxImg img {
	width:100%;
	height:auto;
}
}
 @media screen and (max-width: 880px) {
#homeContent .shadowbox {
	width: 210px;
	height: 300px;
}
#homeContent .shadowbox #specialsCarousel .specialsBoxImg {
	width: 210px;
}
#homeContent .shadowbox #specialsCarousel .specialsBoxImg img {
	width: 100%;
	height:auto;
}
#homeContent .shadowbox #specialsArrows {
	top: 320px;
}
#booking #button-check-now {
	font-size:10px;
	padding:8px 5px;
}
#form-check-in label {
margin-left:3px;
}
}

 @media screen and (max-width: 830px) {
ul.dropdown li {
	font-size: 13px !important;
}
ul.dropdown li a {
	padding-left: 7px !important;
	padding-right: 7px !important;
}
#upperNav a {
	padding-right: 7px;
	padding-left: 7px;
}
#footerNav {
	text-align: left;
	font-size: 12px;
}
}
 @media screen and (max-width: 820px) {
#homeContent .shadowbox {
	width: 195px;
}
#homeContent .shadowbox #specialsCarousel .specialsBoxImg {
	width: 195px;
	height: 124px;
}
#locals {
	max-width:215px;
}
#booking {
	padding-left:5px;
	padding-right:5px;
}
}
 @media screen and (max-width: 767px) {
#upperNav, #booking {
	display: none;
}
#homeContent .shadowbox {
	width: 95%;
	max-width: 500px;
	float: none;
	margin-left: auto;
	margin-right: auto;
	height: 132px;
	padding:8px;
}
#homeContent .shadowbox #specialsContainer {
	max-width: 500px;
}
#homeContent .shadowbox #specialsContainer #specialsCarousel {
	max-width: 500px;
}
.slide {
	width: 100%;
}
#homeContent .shadowbox #specialsContainer #specialsCarousel .specialsText {
	max-width: none;
}
#homeContent .shadowbox #specialsContainer #specialsCarousel .specialsBoxImg {
	float: left;
	overflow: hidden;
	width: 205px;
	height: auto;
	margin-right: 15px;
	margin-top:0px;
}
#homeContent .shadowbox img {
	height: auto;
	width: 205px;
	float: left;
	margin-right: 15px;
	margin-top:0px
}
#homeContent .shadowbox .textbox {
	padding: 0px;
}
#homeContent .shadowbox #specialsContainer #specialsArrows {
	top: 150px;
	right: 5px;
	width: 100px;
}
#homeContent .shadowbox #specialsContainer #specialsArrows img {
	width: 15px;
	height: 15px;
}
#homeContent .shadowbox #specialsContainer #specialsArrows #prev img {
	margin-right: 30px;
}
.select-form {
	padding-top: 20px;
}
.mobile-sub-nav-select {
	display: block;
}
#subnav {
	display: none;
}
#locals {
	max-width:200px;
}
}
 @media screen and (max-width: 740px) {
#nav, #topWhite, #topBlue {
	display: none;
}
#header {
	padding: 0;
	margin: 0;
	height: auto;
}
#headLogo {
	width: 100%;
	background-color: #fff;
	padding: 0;
	margin: 0 auto;
	text-align: center;
}
#mobile-menu-button {
	display: block;
	position: absolute;
	width: 50px;
	float: left;
	margin-left: 10px;
	top: 10px;
	z-index: 99;
}
#mobile-call-button {
	display: block;
	position: absolute;
	width: 50px;
	float: right;
	right: 0;
	top: 10px;
	z-index: 99;
}
#footerText {
	display: none;
}
#footerSocial {
	padding-top: 10px;
}
div#innerContent div#specialsContainer, div#specialsCarousel, div#specialsCarousel div.slide {
	height: 400px;
}
div#innerContent div#specialsCarousel div.slide div.specialsText {
	height: 225px;
}
div#innerContent div#specialsArrows {
	top: 370px;
}
}
 @media screen and (max-width: 680px) {
#innerContent #left-col, #innerContent #right-col {
	width: 90%;
	float: none;
}
div#innerContent div#specialsContainer, div#specialsCarousel, div#specialsCarousel div.slide {
	height: 400px;
}

#innerContent #right-col #specialsContainer {
	margin: 0 auto;
}

#locals {
	max-width:224px;
	margin:25px auto 0px;
}
}
 @media screen and (max-width: 610px) {
#homeContent {
	width: 94%;
}

}
 @media screen and (max-width: 500px) {
#mobile-nav {
	top: 80px;
}
#masthead {
	display: none;
}
#header {
	position: relative;
	border-width: 0 0 3px 0;
	border-color: #4e6590;
	border-style: solid;
}
#homeContent {
	width: 92%;
}
#homeContent .shadowbox {
	height: 215px;
}
#homeContent .shadowbox #specialsContainer #specialsArrows {
	top: 185px;
}
#homeContent .shadowbox #specialsContainer #specialsCarousel .specialsText {
	width: 40%;
	float: left;
}

#homeContent .shadowbox {
    height: 132px;

}
#specials-right {
	width:200px;
}

 @media screen and (max-width: 460px) {
#homeContent .shadowbox {
	height: 300px;
	width: 284px;
}
#homeContent .shadowbox #specialsContainer #specialsCarousel .specialsText {
	width: 284px;
}
#homeContent .shadowbox img {
	width: 284px;
	height: 180px;
	margin-bottom: 10px;
}
#homeContent .shadowbox #specialsContainer #specialsCarousel .specialsBoxImg {
	width: 284px;
	height: 180px;
}
#homeContent .shadowbox #specialsContainer #specialsArrows {
	top: 280px;
}
}
 @media screen and (max-width: 380px) {
#homeContent {
	width: 90%;
}
}
 @media screen and (max-width: 340px) {
#headLogo img {
	width: 200px !important;
	height: 80px !important;
}
#homeContent .shadowbox {
	width: 250px;
}
#homeContent .shadowbox #specialsContainer #specialsCarousel .specialsText {
	width: 250px;
}
#homeContent .shadowbox img {
	width: 250px;
	height: 158px;
}
#homeContent .shadowbox #specialsContainer #specialsCarousel .specialsBoxImg {
	width: 250px;
	height: 158px;
}
#specials-right {
	width:160px;
}

}
